module vikingar

require (
	github.com/fsnotify/fsnotify v1.4.7
	github.com/golang/protobuf v1.4.2
	github.com/spf13/cobra v0.0.5
	github.com/spf13/viper v1.3.2
	gitlab.dianchu.cc/Taotie/log v1.2.22
	gitlab.dianchu.cc/Taotie/tpro v0.5.1
	google.golang.org/grpc v1.31.1
	google.golang.org/protobuf v1.23.0
)

go 1.13
